string_conversions.h File Reference

Go to the source code of this file.

## Namespaces

namespace | __gnu_cxx

## Functions

template<typename _TRet , typename _Ret = _TRet, typename _CharT , typename... _Base>
_Ret | __gnu_cxx::__stoa (_TRet(*__convf)(const _CharT *, _CharT **, _Base...), const char *__name, const _CharT *__str, std::size_t *__idx, _Base...__base)
template<typename _String , typename _CharT = typename _String::value_type>
_String | __gnu_cxx::__to_xstring (int(*__convf)(_CharT *, std::size_t, const _CharT *, __builtin_va_list), std::size_t __n, const _CharT *__fmt,...)

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file string_conversions.h.